org.aspectj.internal.lang.annotation

## Annotation Type ajcDeclarePrecedence

    @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public @interface ajcDeclarePrecedence

Author:
  colyer Marker annotation for code style declare precedence declarations ajc prefix used to indicate that this annotation is *internal* Can't use DeclarePrecedence as that has target = type and we need method to cope with the (rare) case of multiple declare precendence statements in the same aspect.

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value